Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0034914
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[Openbravo ERP] A. Platformminorhave not tried2017-01-09 17:062017-01-13 12:44
ReporterNaroaIriarteView Statuspublic 
Assigned ToNaroaIriarte 
PrioritynormalResolutionfixedFixed in Version3.0PR17Q1
StatusclosedFix in branchFixed in SCM revisionde972faa7690
ProjectionnoneETAnoneTarget Version3.0PR17Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0034914: Coypright year for the ERP code must be updated to 2017

DescriptionAs the upcoming Q1 release will be published in 2017 we should update the various copyright information in ERP now to also cover 2017.
Steps To ReproduceReference can be this older issue doing similar changes for 2016
https://issues.openbravo.com/view.php?id=31329 [^] [^]
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks feature request 0034873 closedNaroaIriarte Coypright year for the ERP code must be updated to 2017 

-  Notes
(0093362)
hgbot (developer)
2017-01-11 14:55

Repository: erp/backports/3.0PR17Q1
Changeset: de972faa76908b9fb9522f2234654a299ae217df
Author: Naroa Iriarte <naroa.iriarte <at> openbravo.com>
Date: Wed Jan 11 13:25:36 2017 +0100
URL: http://code.openbravo.com/erp/backports/3.0PR17Q1/rev/de972faa76908b9fb9522f2234654a299ae217df [^]

Fixed issue 34914: The year of the copyright of the ERP has been updated

The year of the copyright of the ERP has been updated from 2016 to 2017.

---
M src-db/database/sourcedata/AD_MESSAGE.xml
M src-db/database/sourcedata/AD_TEXTINTERFACES.xml
M src/org/openbravo/erpCommon/ad_forms/About.html
M src/org/openbravo/erpCommon/security/Login.html
M src/org/openbravo/erpCommon/security/Login_F1.html
---
(0093518)
alostale (developer)
2017-01-13 12:44

reviewed

- Issue History
Date Modified Username Field Change
2017-01-11 12:49 NaroaIriarte Type feature request => backport
2017-01-11 12:49 NaroaIriarte Target Version => 3.0PR17Q1
2017-01-11 14:54 NaroaIriarte Review Assigned To => alostale
2017-01-11 14:55 hgbot Checkin
2017-01-11 14:55 hgbot Note Added: 0093362
2017-01-11 14:55 hgbot Status scheduled => resolved
2017-01-11 14:55 hgbot Resolution open => fixed
2017-01-11 14:55 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/53870f5306ea82e0f2ddc249b7471e145bb0db12 [^] => http://code.openbravo.com/erp/backports/3.0PR17Q1/rev/de972faa76908b9fb9522f2234654a299ae217df [^]
2017-01-13 12:44 alostale Note Added: 0093518
2017-01-13 12:44 alostale Status resolved => closed
2017-01-13 12:44 alostale Fixed in Version => 3.0PR17Q1


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker